package cn.pluss.platform.wechat;

public class WechatPayment {

	
	private String appId;
	private String timeStamp;
	private String totalFee;
	private String nonceStr;
	private String packageMsg;
	private String signType;
	private String paySgin;
	public String getAppId() {
		return appId;
	}
	public void setAppId(String appId) {
		this.appId = appId;
	}
	public String getTimeStamp() {
		return timeStamp;
	}
	public void setTimeStamp(String timeStamp) {
		this.timeStamp = timeStamp;
	}
	public String getNonceStr() {
		return nonceStr;
	}
	public void setNonceStr(String nonceStr) {
		this.nonceStr = nonceStr;
	}
	public String getPackageMsg() {
		return packageMsg;
	}
	public void setPackageMsg(String packageMsg) {
		this.packageMsg = packageMsg;
	}
	public String getSignType() {
		return signType;
	}
	public void setSignType(String signType) {
		this.signType = signType;
	}
	public String getPaySgin() {
		return paySgin;
	}
	public void setPaySgin(String paySgin) {
		this.paySgin = paySgin;
	}
	public String getTotalFee() {
		return totalFee;
	}
	public void setTotalFee(String totalFee) {
		this.totalFee = totalFee;
	}
	
	
	
	
	
}
